@charset "utf-8";

#main_banner{overflow:hidden;position:relative;width:100%}
#main_banner .slide{overflow:hidden;height:530px}
#main_banner .slide__txt{position:absolute;z-index:10;top:50%;left:50%;transform:translate(-50%, -50%)}
#main_banner .slide img{width:100%}
#main_banner h1{font-size:45px;font-weight:normal;text-align:center;color:#fff;line-height:1.3;font-family:var(--p-font)}
#main_banner .pager{display:flex;justify-content:center;gap:10px;margin-top:25px}
#main_banner .pager span{width:7px;height:7px;border-radius:50px;opacity:.3;background:#fff}
#main_banner .pager span.on{opacity:1}